<apex:page controller="FM_LoadRequestExportControllerX" action="{!exportLoadRequests}" readOnly="true" cache="true" contentType="text/csv#LoadRequests-{!TODAY()}{!loadRequestWrapperList[0].carrier}.csv">{!header}
<apex:repeat value="{!loadRequestWrapperList}" var="lr">
{!lr.loadRequest},{!lr.runSheet},{!lr.carrier},{!lr.loadType},{!lr.product},{!lr.shift},{!lr.comments}
</apex:repeat>
</apex:page>